@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Splash&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Splash&family=Varela+Round&display=swap'); 
body{
    background-color: antiquewhite;
 }

 *{
    margin: 0;
    padding: 0;
 }
 nav{
  font-family: 'Varela Round',sans-serif;
 }
 nav ul{
    display: flex;
    align-items: center;
    list-style-type: none;
    height: 65px;
    background-color:black;
    color: white;
 }

 nav ul li{
    padding: 0 12px;
 }
 .brand img{
    width: 50px;
    padding: 0 4px;

 }
 .brand{
    display: flex;
    align-items: center;
    font-weight: bolder;
    font-size: 1.3rem;
 }
 .container{
  min-height: 72vh;
  background-color: black;
  color: white;
  font-family: 'Varela Round',sans-serif ;
  display: flex;
  margin: 23px auto;
  width: 70%;
  border-radius:12px ;
  padding: 34px ;
  background-image:url('bg.jpg');
 }

 .bottom{
    position:sticky;
    bottom: 0;
    height: 130px;
    background-color: black;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    

 }
 
 
 .icons
 {
   margin-top: 15px; 
 }
 .icons i{
      cursor: pointer;
 }
 #myProgressBar{
    width: 80vw;
    cursor: pointer;
 }

 .songItemContainer{
    margin-top: 74px;
}
 .songItem{
    height: 50px;
    display: flex;
    background-color: black;
    color:white;
    width: 60%;
    margin: 12px 0;
    justify-content: space-between;
    align-items: center;
    border-radius:34px ;
 }
 .songItem img {
    width: 43px;
    margin: 0 23px;
    border-radius:34px;
 }
 .timestamp{
    margin:0 10px;
    
 }
 
 .timestamp i{
    cursor: pointer;
 }
 .songInfo{
    position: absolute;
    left: 10vw;
    font-family:'Varela Round',sans-serif;

 }
 .songinfo img{
    opacity: 0;
    transition: opacity 0.4s ease-in;
 }
 @media only screen and (max-width: 3315px) {
    body {
      background-image:url(img.jpg);
    }
  }
 